package cz.moneta.test.harness.endpoints.openapi;

import cz.moneta.test.harness.context.StoreAccessor;

public class OpenApiEndpoint extends OpenApiBaseEndpoint {

    public OpenApiEndpoint(StoreAccessor store) {
        super(store, "endpoints.openapi.url");
    }
}
